Updated to ATM 1.1.1, now can't launch gamecards

regnad

Button Masher
OP
Member
Joined
May 19, 2008
Messages
2,384
Trophies
0
Age
50
XP
2,479
Country
I just updated to ATM 1.1.1, and I get a gamecard reader error on start up.

I've had this problem before, and the solution was to set nogc = 0 in the BCT.ini file. That no longer seems to work.

I've also tried using Hekate which is up to date. I have not forgotten to save the setting. This also does nothing.

My system is not on 13.0.0 so I can go back to the older ATM version if this can't be solved. I can't imagine this is the problem, but is it?

Can anyone help?
 
Last edited by regnad,
  • Like
Reactions: Ty_

Shadas

Member
Newcomer
Joined
Oct 2, 2019
Messages
11
Trophies
0
Age
33
XP
632
Country
Czech Republic
For me it is not working. I add nogc = 0 into stratosphere.ini and the game cards still cannot be load :-( On AMS 0.19.5 it works in BCT.ini

EDIT:It is ok. I forgot to copy stratospher.ini from config_templates to config :glare:
 
Last edited by Shadas,
  • Like
Reactions: regnad
General chit-chat
Help Users
  • No one is chatting at the moment.
    kenenthk @ kenenthk: https://youtu.be/pnPvi4MjgKI